@font-face {
    font-family: Gotham SSm;
    /* src: url('/fonts/Gotham-SSm/GothamSSm-Black.otf'); */
    src: url('../fonts/Gotham-SSm/GothamSSm-Light.otf');
    /* src: url('/fonts/Gotham-SSm/GothamSSm-BlackItalic.otf');
    src: url('/fonts/Gotham-SSm/GothamSSm-Bold.otf');
    src: url('/fonts/Gotham-SSm/GothamSSm-BoldItalic.otf'); 
    src: url('fonts/Gotham-SSm/GothamSSm-Book.otf'); */
    /* src: url('/fonts/Gotham-SSm/GothamSSm-BookItalic.otf');
    src: url('/fonts/Gotham-SSm/GothamSSm-LightItalic.otf');
    src: url('/fonts/Gotham-SSm/GothamSSm-Medium.otf');
    src: url('/fonts/Gotham-SSm/GothamSSm-MediumItalic.otf'); */
}

.scrollable_dynamic_panel {
    position: absolute;
    width: 1080rem;
    height: 172%;
    left: 0rem;
    top: -249rem;
    /* outline: 1rem solid rgb(255, 190, 190); */
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    transition: top 0.5s ease-out;
}

.dynamic_panel_window {
    position: absolute;
    top: 13%;
    left: 0rem;
    width: 100%;
    height: 85%;
    /* outline: 1rem solid wheat; */
    overflow-y: hidden;
    overflow-x: hidden;
}

.dynamic_panel_window::-webkit-scrollbar {
    display: none;
}

.question_area {
    position: absolute;
    width: 90%;
    height: auto;
    /* border: 1rem solid black;
    background: linear-gradient(yellow,orange); */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding-left: 0rem;
    top: 12%;
    color: white;
    font-size: 43rem;
    font-weight: 325;
    font-family: Gotham SSm;
    line-height: 60rem;
    transition: opacity 0.5s;
}

 .question_area p {
    margin: 0;
    font-family: Gotham SSm;
    font-style: normal;
    font-weight: 300;
    font-size: 39rem;
    line-height: 60rem;
    /* or 154% */
    color: #FFFDFD;
} 

.feedback-bar {
    position: absolute;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: stretch;
    width: 1080rem;
    height: 160rem;
    left: 0rem;
    top: 1050rem;
    opacity: 0;
    transition: top 0.4s ease-out, opacity 0.4s;
}

.feedback-bar #big {
    /* position: absolute; */
    width: 912rem;
    height: 56rem;
    left: 84rem;
    /* top: 1052rem; */
    font-family: Gotham SSm;
    font-style: normal;
    font-weight: bold;
    font-size: 45rem;
    line-height: 54rem;
    /* or 120% */
    text-align: center;
    color: #FF8181;
}

.feedback-bar #small {
    /* position: absolute; */
    width: 984rem;
    height: 88rem;
    left: 48rem;
    top: 60rem;
    font-family: Gotham SSm;
    font-style: normal;
    font-weight: 325;
    font-size: 36rem;
    line-height: 43rem;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #FF8F8F;
}

.option-container {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 724rem;
    left: 0rem;
    top: 1196rem;
    /* background: chartreuse; */
}

.options {
    position: absolute;
    width: 1004rem;
    height: 140rem;
    /* left: 41rem; */
    display: flex;
    align-items: center;
    justify-content: center;
    background: white;
    border-radius: 20rem;
    box-shadow: 0rem 5rem 10rem rgba(0, 0, 0, 0.507);
    font-family: Gotham SSm;
    font-style: normal;
    font-weight: 325;
    font-size: 50rem;
    line-height: 120.5%;
    /* or 43rem */
    text-align: center;
    color: #333333;
    cursor: pointer;
}

.options#option1 {
    top: 34rem;
}

#option2 {
    top: 203rem;
}

#option3 {
    top: 372rem;
}

#option4 {
    top: 541rem;
}

.solution #SolHead {
    text-align: center;
    font-size: 46rem;
}

.solution {
    position: absolute;
    width: 984rem;
    height: 640rem;
    top: 1925rem;
    padding-bottom: 150rem;
    display: flex;
    align-items: center;
    flex-direction: column;
    background: #D718A1;
    border-radius: 20rem;
    font-size: 39rem;
    font-family: Gotham SSm;
    font-weight: 300;
    color: white;
    transition: top 0.5s ease-out;
    line-height: 60rem;
    scrollbar-width: 0;
}

.solution p {
    top: 70%;
    width: 80%;
}

footer {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 1080rem;
    height: 240rem;
    left: 0rem;
    bottom: -760rem;
    background: linear-gradient(0deg, #5a19db, #4a13b900);
    transition: bottom 0.5s ease-out;
}

.finish-button {
    width: 45%;
    height: 128.64rem;
    border: none;
    border-radius: 200rem;
    background: linear-gradient(90deg, #10dca3, #3988fa);
    color: white;
    font-family: Gotham SSm;
    font-weight: 350;
    font-size: 42rem;
    cursor: pointer;
    /* z-index: -1; */
}

.table1{
    border-collapse: collapse;
    width: 80%;
    height: 50%;
    font-size: 35rem;
    font-family: Gotham SSm;
    font-weight: lighter;
    text-align: center;
    border-color: 1rem solid black;
    background: transparent;
    color: #fff;
}
.table1 th{
    height: 50rem;
    padding: 20rem 0rem;
    } 
.table1 tr{
        height: 80rem;
        padding: 20rem 0rem;
        } 
/* .table1 thead tr{
    
    color: #fff;
    }

.table1 tbody tr:nth-child(1){
   
    
    color:black;
}
.table1 tbody tr:nth-child(2){
    
    
    color: black;
} */
 
.table1 td:nth-child(2), .table1 thead th:nth-child(1), .table1 td:nth-child(1), .table1 thead th:nth-child(2), .table1 td:nth-child(3), .table1 thead th:nth-child(3)
{
    border-right: 2rem solid white;
    border-left: 2rem solid white;
    border-top: 2rem solid white;
    border-bottom: 2rem solid white;
    } 